.page {
    max-width: 100vw;
    margin: 0;
    font-family: arial, Courier, sans-serif;
    overflow: hidden;

}

.container-top-main1 {
    background-image: url("../images/header-bg.jpeg");
    background-position-y: bottom;
    background-size: cover;
    background-attachment: fixed;
    perspective: 1px;
    overflow-x: hidden;
}

.header {
    background-color: #1d2124;
    display: flex;
    flex-direction: row;
    align-items: center;
    height: 70px;
    justify-content: space-between;
    text-align: center;
}

.box-arch {
    text-decoration: none;
    color: white;

}

.box-arch1 {
    display: flex;
    align-items: center;
    justify-content: center;
}

.img-border {
    width: 81px;
    height: 70px;
    background-color: #171a1c;
}

.Arch-size {
    width: 101px;
    text-transform: capitalize;
    font-size: 22px;
}

.head-size1 {
    width: 43px;
}

.head-size2 {
    width: 167px;
}

.head-size3 {
    width: 151px;
}

.head-size4 {
    width: 76px;
}

.head-size5 {
    width: 39px;
}

.head-size6 {
    width: 42px;
}

.ul-menu {
    display: flex;
    justify-content: center;
    list-style-type: none;
    padding: 0;
    color: #fff;

}

.box {
    text-decoration: none;
    text-transform: uppercase;
    color: white;
    text-align: center;
    margin: 0 18px;
    font-size: 15px;

}

.box-s {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 68px;
    height: 70px;
    text-align: left;
    color: white;
    background-color: #171a1c;
    text-decoration: none;
    cursor: pointer;
}

.content-top1 {
    height: 404px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}

.h1-1 {
    font-size: 27px;
    color: white;
    text-transform: uppercase;
}

.input-submit {
    display: flex;
    justify-content: center;
    align-items: center;
}

.sub-now {
    background-color: #89ca62;
}

.best-artic {
    background-color: #14b9d5;
}

.bord {
    border: 1px;
    border-radius: 5px;
    color: white;
    font-size: 18px;
    text-transform: capitalize;
    width: 170px;
    height: 55px;
    cursor: pointer;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 40px 10px;
}

.container-top-main2 {
    background-color: #f2f2f2;
    display: flex;
    justify-content: center;
    align-content: center;
    padding-bottom: 70px;

}

.h1-2 {
    text-transform: uppercase;
    font-size: 27px;
    color: #18b4cf;
    font-weight: 700;
    margin: 50px;
    text-align: center;
}

.inner-cont-top2 {
    flex-wrap: wrap;
    display: flex;
}

.column1 {
    display: flex;
    flex-direction: column;

}

.column2 {
    display: flex;
    flex-direction: column;

}

.column3 {
    display: flex;
    flex-direction: column;

}

.img-size1 {
    width: 370px;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    background-color: #ffffff;
    margin: 15px;
    text-decoration: none;

}

.box2 {
    align-self: start;
    align-items: baseline;
}

.inner-text {
    margin: 22px;
    color: #000;
}

.content-main1 {
    background-image: url("../images/parallax-bg.jpeg");
    background-position: center;
    background-attachment: fixed;
    perspective: 1px;
    overflow-x: hidden;
    background-size: cover;
    height: 598px;
    display: grid;
    justify-content: center;
    align-content: center;
}

.bottom-grid {
    width: 882px;
    display: grid;
    justify-items: center;
    align-items: center;
    grid-template-rows: 1fr;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-template-areas: "item1 item12 item3 item4";

}

.line1 {
    display: grid;
    justify-self: center;
    border-bottom: 3px solid #169cb4;
    width: 60px;
    margin-bottom: 60px;

}

.item1 {
    grid-area: item3;
}

.item2 {
    grid-area: item4;
}

.item3 {
    grid-area: item5;
}

.item4 {
    grid-area: item6;
}

.h1-3 {
    font-size: 32px;
    color: white;
    text-transform: uppercase;
    text-align: center;
    margin-bottom: 55px;
}


.sprite {
    background-image: url(../images/spritesheet.png);
    background-repeat: no-repeat;
    display: block;
}

.sprite-Layer-2_1X {
    width: 172px;
    height: 42px;
    background-position: -28px -28px;
}

.sprite-Layer-3_1X {
    width: 207px;
    height: 28px;
    background-position: -256px -28px;
}

.sprite-logo-3_1X {
    width: 141px;
    height: 52px;
    background-position: -519px -28px;
}

.sprite-logo-8_1X {
    width: 135px;
    height: 49px;
    background-position: -716px -28px;
}

.content-main2 {
    background-color: #ffffff;
    display: grid;
    justify-content: center;
    width: 1fr;

}

.img-style {
    align-items: center;
    grid-template-columns: repeat(7, 1fr);

}


.content-main3 {
    display: grid;
    justify-content: center;
    align-content: center;
}

.inner-main3 {
    width: 1169px;
    display: grid;
    justify-items: center;
    grid-template-columns: 1fr;
    grid-row-gap: 42px;
}

.inner1-main3 {
    display: grid;
    justify-items: self-end;
    grid-template-rows: 1fr;
    grid-template-columns: 3fr 1fr;
    grid-template-areas: "items1 items2";
    grid-column-gap: 35px;

}

.items1 {
    grid-area: items1;

}

.items2 {
    grid-area: items2;

}

.inner2-main3 {
    display: grid;
    justify-content: center;
    grid-template-rows: 1fr;
    grid-template-columns: 1fr 1fr;
    grid-template-areas: "items3 items4";
    grid-column-gap: 60px;
}

.items3 {
    grid-area: items3;
}

.items4 {
    grid-area: items4;
}

.inner3-main3 {
    display: grid;
    justify-content: center;
    grid-template-rows: 1fr;
    grid-template-columns: 1fr 1fr;
    grid-template-areas: "items5 items6";
    grid-column-gap: 60px;
}

.items5 {
    grid-area: items5;
}

.items6 {
    grid-area: items6;
}

.inner4-main3 {
    display: grid;
    grid-template-rows: 1fr;
    grid-template-columns: 1fr 3fr;
    grid-template-areas: "items7 items8";
    grid-column-gap: 35px;
}

.items7 {
    grid-area: items7;
}

.items8 {
    grid-area: items8;
}

.inner-img-content1 {
    display: grid;
    grid-template-columns: 1fr 1fr;
    justify-content: center;

}

.inner-img-content2 {
    width: 277px;

}

.h3-1 {
    font-size: 18px;
    font-weight: 700;
    margin-top: 20px;
}

.text {
    font-size: 14px;
}

.inner-img-content3 {
    width: 554px;
    text-align: right;

}

.inner-bg {
    background-color: #f9f7f7;
}

.inner-cont-text1 {
    text-align: right;
    margin: 22px 24px 37px 30px;
    justify-content: stretch;

}

.inner-cont-text2 {
    text-align: right;
    padding: 0 20px 20px 20px;
}

.h3-2 {
    font-size: 18px;
    font-weight: 700;
    padding-top: 10px;
    margin: 0;
    text-align: center;
}


.footer {
    margin-top: 71px;
    height: 80px;
    background-color: #1d2124;
    display: grid;
    justify-items: center;
    align-content: center;

}

.foot {
    display: grid;
    grid-template-columns: 1fr 560px 110px;
    height: 80px;
    justify-items: center;
    align-content: center;
}

.ft1 {
    grid-column-start: 1;
    grid-column-end: 2;
    align-self: center;
}

.ft2 {
    grid-column-start: 3;
    grid-column-end: 3;
    align-self: self-end;
}

.h4-1 {
    font-size: 13px;
    color: white;
}

.lioit {
    text-transform: uppercase;
    font-size: 27px;
    color: white;

}
